{
    "name": "5P Lying Cuddle 01",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_5PSittingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "5PLyingCuddle01",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "cuddling"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 5,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": 0,
            "lookLeft": 33,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 10,
            "lookLeft": 15,
            "tags": [
                "lyingfront"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": -7,
            "lookLeft": 45,
            "tags": [
                "lyingfront"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 15,
            "lookLeft": -45,
            "tags": [
                "lyingfront"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1.00,
            "lookUp": 0,
            "lookLeft": -30,
            "tags": [
                "lyingfront"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "audiblebreathing",
            "actor": 1
        }
    ]
}